.acf-tp-column {
  position: relative;
}
@media (max-width: 767px) {
  .acf-tp-column.acf-tp-column--mob-full .acf-tp-column__box {
    width: calc(100% + 32px) !important;
    margin: 0 -16px;
  }
}
@media (min-width: 768px) {
  .acf-tp-column.tablet-border-l {
    border-left-width: 1px;
  }
  .acf-tp-column.tablet-border-r {
    border-right-width: 1px;
  }
}
@media (min-width: 1280px) {
  .acf-tp-column.desktop-border-l {
    border-left-width: 1px;
  }
  .acf-tp-column.desktop-border-r {
    border-right-width: 1px;
  }
}
@media (min-width: 768px) {
  .acf-tp-column.tablet-border-0 {
    border-width: 0px;
  }
}
@media (min-width: 1280px) {
  .acf-tp-column.desktop-border-0 {
    border-width: 0px;
  }
}
.acf-tp-column.border-white {
  border-color: rgb(255 255 255 / 0.2);
}
.acf-tp-column.border-black {
  border-color: rgb(0 0 0 / 0.2);
}
.acf-tp-column.border-basalte {
  border-color: rgb(53 55 52 / 0.2);
}
@media (min-width: 768px) {
  .acf-tp-column.border-space {
    margin-bottom: 56px;
  }
}
@media (min-width: 1280px) {
  .acf-tp-column.border-space {
    margin-bottom: 64px;
  }
}

.acf-tp-column__bg-img {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 0;
  height: 100%;
  width: 100%;
}
.acf-tp-column__bg-img img, .acf-tp-column__bg-img picture {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: inherit;
     object-position: inherit;
}

.acf-tp-column__bg-img--desktop {
  display: none;
}

@media (min-width: 768px) {
  .acf-tp-column__bg-img--desktop {
    display: block;
  }
}

.acf-tp-column__bg-img--mobile {
  display: block;
}

@media (min-width: 768px) {
  .acf-tp-column__bg-img--mobile {
    display: none;
  }
}

.acf-tp-column__bg-overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 1;
  height: 100%;
  width: 100%;
}

.acf-tp-column__box {
  position: relative;
  z-index: 3;
  height: 100%;
}
.acf-tp-column__box.has-vertical-center {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
}
.acf-tp-column__box.has-vertical-bottom {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.acf-tp-column__box.has-vertical-stretch {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}
.acf-tp-column__box.has-vertical-stretch .acf-tp-column__box-content {
  height: 100%;
}
.has-basalt-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(53 55 52 / var(--tw-bg-opacity, 1));
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1));
}
.has-terracotta-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(211 94 0 / var(--tw-bg-opacity, 1));
}
.has-light-basalt-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(231 231 231 / var(--tw-bg-opacity, 1));
}
.has-white-flour-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(240 237 230 / var(--tw-bg-opacity, 1));
}
.has-green-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(0 134 86 / var(--tw-bg-opacity, 1));
}
.has-yellow-background-color .acf-tp-column__box {
  --tw-bg-opacity: 1;
  background-color: rgb(250 179 31 / var(--tw-bg-opacity, 1));
}
.has-terracotta-color .acf-tp-column__box {
  --tw-text-opacity: 1;
  color: rgb(211 94 0 / var(--tw-text-opacity, 1));
}

.acf-tp-column__box-content {
  position: relative;
  z-index: 4;
}
.acf-tp-column__box-content.is-full-width {
  width: 100% !important;
  max-width: 100% !important;
}
